.banner-container {
    height: 180px;
    margin-top: -25px;
}
.banner-image-container {
    height: 100%;
    width: 360px;
    position: relative;
}
.banner-image {
    position: absolute;
    height: 100%;
}
.language-options {
    flex-direction: row;
    position: absolute;
    right: 20px;
    top: 30px;
}
.language-title {
    color: #fff;
    font-size: 12px;
}
.l_rate{
	margin: 0px !important;
}
.ratebox p{	text-align:left !important;
}
.bar-title-container{
	padding:7px 10px;
	background-color:#3A6393;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin:0px 10px;}
.bar-title{
	font-size:14px;
	color:#fff;
}
.bar-title-icon{	height:30px;
	width:30px;}
.bar-content-container{	box-shadow:0px 0px 5px #ccc;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	margin:0px 10px 10px 10px;
	background-color:#fff;}
.bar-content-subject{	color:#9B9B9B;
	font-size:12px;
	text-align:center;}
.bar-content-value{
	color:#15437E;
	font-size:17px;
	text-align:center;
	word-break:break-all;
}
.remark{
	color:#4A4A4A;
	font-size:9px;
	text-align:center;
}
.note-subject{
	color:#15437E;
	font-size:11px;
}
.note-value{
	color:#15437E;
	font-size:20px;
	/*font-weight:bold;*/
}
.note-amount{
	color:#15437E;
	font-size:20px;
	/*font-weight:bold;*/
	text-align:right;
}